package com.ifish.entity;

import java.io.Serializable;

/** 
 * @ClassName: tbl_device_camera 
 * @date 2015年7月2日 下午16:40:00 
 *  
 */
public class DeviceCamera implements Serializable{
	
	private static final long serialVersionUID = 3231903227046749991L;
	//ID
	private DeviceCameraId deviceCameraId;
	
	public DeviceCameraId getDeviceCameraId() {
		return deviceCameraId;
	}
	public void setDeviceCameraId(DeviceCameraId deviceCameraId) {
		this.deviceCameraId = deviceCameraId;
	}
}
